package MyCollections.List;

import java.util.ArrayList;

public class Test {
	
	public static void main(String[] args) {
		
		ArrayList<Integer> test = new ArrayList<>();
		
		test.add(12);
		test.add(13);
		test.add(12);
		test.add(13);
		test.add(12);
		test.add(13);
		test.add(12);
		test.add(13);
		test.add(12);
		test.add(13);
		test.add(12);
		test.add(13);
		test.add(12);
		test.add(13);
		test.add(12);
		test.add(13);
		test.add(12);
		test.add(13);
		
		System.out.println(test);
		
	}

}
